LINUX.ORG.RU

[ati][debian] No supported adapters detected


0

1
uname -a
Linux crunchbang 2.6.32-5-686 #1 SMP Wed Jan 12 04:01:41 UTC 2011 i686 GNU/Linux

lspci
01:00.0 VGA compatible controller: ATI Technologies Inc RV380 0x3e50 [Radeon X600]
01:00.1 Display controller: ATI Technologies Inc RV380 [Radeon X600] (Secondary)

aticonfig --initial
aticonfig: No supported adapters detected

Делал по вики (для Lenny-backports/Squeeze/Sid):
http://wiki.debian.org/ru/ATIProprietary

Эта видюха не поддерживается новый драйверами, а старые драйвера не встают на свежеее ядро/иксы. Используй свободные драйвера либо древний дистрибутив.

Reset ★★★★★ ()
Ответ на: комментарий от jsignal

если сидеть на пакетах которым больше года то да, если поставить последнии libdrm,mesa,ядро - прогресс будет на лицо.

Novell-ch ★★★★★ ()

Под древним дистрибутивом понимается ядро 2.6.28 и меньше, X-Server 1.5 и меньше, Catalyst 9.3 и меньше.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от GotF

> firmware-linux-nonfree
Уже есть.

В конченом счете, да... возможно Welcome to NVIDIA club!
))))

jsignal ()

Нечего некрофильствовать, поставь дистрибутив с пакетами посвежее. И с 3D сразу всё станет нормально.

daemonpnz ★★★★★ ()
Ответ на: комментарий от daemonpnz

> Нечего некрофильствовать, поставь дистрибутив с пакетами посвежее. И с 3D сразу всё станет нормально.

Да куда свежее то?

jsignal ()
Ответ на: комментарий от jsignal

> Да куда свежее то?

Версии свободных дров и Wine озвучьте.

Кроме того, обратите внимание на Вашу версию ядра и на актуальную версию.

neocrust ★★★★★ ()
Ответ на: комментарий от neocrust

> актуальную версию

В выходные обновлюсь до актуальных версий :)

jsignal ()
Ответ на: комментарий от jsignal

32 ядро это по-твоему мнению свежее или той же свежести, что и 38? C остальными пакетами, я думаю, у тебя аналогичная истории.

daemonpnz ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.